
.seo-buttons-wrap {
    display: none !important;
}

@media screen and (max-width: 767px) {
    .seo-buttons-wrap {
        display: flex !important;
        justify-content: center;
        margin-top: 15px;
        gap: 10px;
    }


    .seo-text-container {
        max-height: 150px; /* Высота видимой части текста */
        overflow: hidden;
        position: relative;
        transition: max-height 0.4s cubic-bezier(0.25, 1, 0.5, 1);
        
        -webkit-mask-image: linear-gradient(to bottom, #000 60%, transparent 100%);
        mask-image: linear-gradient(to bottom, #000 60%, transparent 100%);
    }

    .seo-text-container.is-expanded {
        max-height: max-content;
        -webkit-mask-image: none;
        mask-image: none;
    }
}


.btn-show-more {
    display: inline-block;
    font-size: 14px;
    color: var(--red);
    background: transparent;
    border: 1px solid var(--red);
    padding: 8px 24px;
    cursor: pointer;
    transition: all 0.2s ease;
}
.btn-show-more:hover {
    background: var(--red);
    color: #ffffff;
}
.btn-hide-items {
    color: #8b959b;
    border-color: #C4C4C4;
}
.btn-hide-items:hover {
    background: #8b959b;
    border-color: #8b959b;
    color: #ffffff;
}
